#GB_overlay {
  position: absolute;
  margin: auto;
  top: 0;
  left: 0;
  z-index: 500;
  width:  100%;
  height: 2000px;
  background-color: #000;
  filter:alpha(opacity=60);
  -moz-opacity: 0.6;
  opacity: 0.6;
  display: none;
}

#GB_window {
  top: 10px;
  left: 0px;
  position: absolute;
  background: #fff;
  width: 500px;
  height: 500px;
  z-index: 550;
  border: 10px solid #fff;
}

#GB_frame {
  border: 0;
  width: 100%;
  height: 378px;
}

div#GB_photoContainer {
margin-top: 50px;
 }

#GB_caption {
  font: 12px bold "Trebuchet MS",arial,helvetica,sans-serif;
  color: #aaa;
  background: #fff;
  width: 70%;
  padding: 10px;
  margin: 0;
  text-align: left;
}

#GB_window img {
  position: absolute;
  top: 2px;
  right: 5px;
  cursor: pointer;
  cursor: hand;
}


